<?php 
session_start();
$login=false;
if(isset($_SESSION['dyna-user']))
{
	if(isset($_SESSION['dyna-ppk']))
	{
		if(isset($_SESSION['dyna-vld']))
		{
			if($_SESSION['dyna-vld']==md5($_SESSION['dyna-ppk']))
			{
				$login=true;
			}
		}
	}
}